Skilled Trades - Dev - 2025 - Bug #12713

In the Admin panel under "Anvandares," when scrolling down the user list, the same 22 users appear

repeatedly
02/10/2025 04:06 PM - priyanka Sharma

Status: Closed
Priority: Normal
Assignee: sulendra k
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/10/2025

0%
0.00 hour
0.00 hour

Description

History

#1 - 02/11/2025 10:42 AM - Amitesh Kumar Rai

- Assignee changed from Amitesh Kumar Rai to sulendra k

#2 - 02/11/2025 12:33 PM - Amitesh Kumar Rai

- Status changed from New to Resolved

#3 - 02/12/2025 11:10 AM - priyanka Sharma

- Status changed from Resolved to Closed

Files

ScreenRecording_02-10-2025 16-05-00_1.mp4

04/04/2025

4.08 MB 02/10/2025

priyanka Sharma
